.h2 {
      text-align: left;
}
.body {
        display: flex;
        justify-content: center; /* Horizontaal centreren */
        align-items: center;    /* Verticaal centreren */
        height: 60vh;          /* Hele viewporthoogte */
        margin: 0;              /* Geen marges */
        padding: 0;
        color: black;
        background-color: white; /* Optioneel voor visuele controle */
        text-align: center;
}

.container {
	text-align: left; 
	background-color: #f2f2f2; 
	padding: 15px; 
	width: 600px;		  
	font-family: Roboto,sans-serif;
	font-size: 15px;
	line-height: 22px;
}
      
.button_ok {
	padding: 10px 20px; 
	background-color: #78b259; 
	color: white; 
	text-decoration: none; 
	border-radius: 5px;
	
}
.button_nok {
	padding: 10px 20px; 
	background-color: #f34030; 
	color: white; 
	text-decoration: none; 
	border-radius: 5px;
}

#iframe_fullscreen {
    width: 100%;
    height: 100%;
    border: none; /* Verwijder de rand van het iframe */
}
#iframe_html, #iframe_body {
    height: 100%;
    margin: 0; /* Verwijder de standaard marges */
    padding: 0; /* Verwijder de standaard padding */
}